/* ---- FRONT-END ---- */
#lvn-stoel-header-video-block-wrapper {
	position: relative;
	padding-bottom: 60px;
}

#lvn-stoel-header-video-block-wrapper .vimeo-full-width {
	position: relative;
    overflow: hidden;
    width: 100vw;
    height: calc(100vh - 140px);
}

#lvn-stoel-header-video-block-wrapper .vimeo-full-width iframe {
	position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 56.25vw;
	background-color: #222222;
    transform: translate(-50%, -50%);
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container {
	background-color: #FEE089;
	width: 95%;
	padding: 40px 40px 105px;
	border-radius: 0 20px;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-date-place-container {
	color: #B42420;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container h1.lvn-stoel-header-video-block-content-title {
	margin: 1.5rem 0 2.5rem 0;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container h1.lvn-stoel-header-video-block-content-title p {
	margin: 0;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container h1.lvn-stoel-header-video-block-content-title strong {
	display: inline;
	text-decoration: underline;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container {
	display: inline;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-1-container {
	display: inline-block;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-1-container a.lvn-stoel-header-video-block-content-button-1 {
	font-family: 'Asap';
    font-size: 0.8888889rem;
    color: #FFFFFF;
    font-weight: 500;
    background-color: #B9261D;
    padding: 12px 20px;
    border: 1px solid #B9261D;
    border-radius: 5px;
    transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-1-container a.lvn-stoel-header-video-block-content-button-1:hover {
	background-color: #373C3C;
    border: 1px solid #373C3C;
    transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-2-container {
	display: inline-block;
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-2-container a.lvn-stoel-header-video-block-content-button-2 {
	font-family: 'Asap';
    font-size: 0.8888889rem;
    color: #FFFFFF;
    font-weight: 500;
    background-color: #000000;
    padding: 12px 20px;
    border: 1px solid #000000;
    border-radius: 5px;
    margin-top: 45px;
	margin-left: 25px;
    transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
}

#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-2-container a.lvn-stoel-header-video-block-content-button-2:hover {
	color: #000000;
    background-color: transparent;
	cursor: pointer;
    text-decoration: none;
    transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
}




@media(max-width: 767px) {
	#lvn-stoel-header-video-block-wrapper {
		position: relative;
		padding-bottom: 0;
		margin-bottom: 35px!important;
	}

	#lvn-stoel-header-video-block-wrapper .vimeo-full-width iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100vw;
		height: 56.25vw;
		background-color: #222222;
		transform: none;
	}
	
	#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container {
		position: relative;
		top: 25px;
		background-color: #FEE089;
		width: 100%;
		padding: 35px;
		border-radius: 0 20px;
	}

	#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container {
		display: flex;
		flex-direction: column;
		text-align: center;
		width: 100%;
	}

	#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-1-container {
		display: flex;
		width: 100%;
		justify-content: center;
	}

	#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-2-container {
		display: flex;
		width: 100%;
		justify-content: center;
	}

	#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper .lvn-stoel-header-video-block-content-container .lvn-stoel-header-video-block-content-buttons-container .lvn-stoel-header-video-block-content-button-2-container a.lvn-stoel-header-video-block-content-button-2 {
		margin-top: 25px;
		margin-left: 0;
		transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
	}
}


@media only screen
	and (min-width: 768px) 
	and (max-width: 1024px) 
	and (orientation: portrait) {

		#lvn-stoel-header-video-block-wrapper {
			position: relative;
			padding-bottom: 0;
			margin-bottom: 35px!important;
		}
		
		#lvn-stoel-header-video-block-wrapper .vimeo-full-width {
			position: relative;
			overflow: hidden;
			width: 100vw;
			height: calc(56.25vh + 150px);
		}

		#lvn-stoel-header-video-block-wrapper .vimeo-full-width iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100vw;
			height: 56.25vw;
			background-color: #222222;
			transform: none;
		}
			
		#lvn-stoel-header-video-block-wrapper #lvn-stoel-header-video-block-content-wrapper {
			bottom: -50px;		
		}
}





/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper {
	display: flex;
	flex-direction: row;
	column-gap: 30px;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper .lvn-l25-videos-single-item-container {
	position: relative;
	display: flex;
	flex: 0 0 33.333333%;
	max-width: 33.33333%;
	height: 0;
	padding-bottom:21.25%;
}
